<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?><!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" id="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"/>
    <meta name="keywords" content="Microduino" />
    <meta name="description" content="Microduino" />
    <title>Microduino</title>
    <script type="text/javascript">
        function init() {
            document.documentElement.style.fontSize =
                document.documentElement.clientWidth / 7.5 + 'px';
        }

        window.onresize = init;
        init();
    </script>
    <link rel="stylesheet" href="/skin/default/style/normalize.css">
    <link rel="stylesheet" href="/skin/default/js/swiper/swiper-3.4.2.min.css">
    <link rel="stylesheet" href="/skin/default/style/common.css">
    <link rel="stylesheet" href="/skin/default/style/index.css">
</head>
<body>
<div class="header" id="header">
    <button id="navButton"></button>
    <a href="/"><img src="/skin/default/images/a_03.gif"/></a>
</div>
<ul class="nav" id="nav">
    <?php
$bqno=0;
$ecms_bq_sql=sys_ReturnEcmsLoopBq('select classid,classname,classpath,wburl from [!db.pre!]enewsclass where bclassid=0 and showclass=0 order by myorder',0,24,0);
if($ecms_bq_sql){
while($bqr=$empire->fetch($ecms_bq_sql)){
$bqsr=sys_ReturnEcmsLoopStext($bqr);
$bqno++;
?>
        <li><a href="<?php
if(empty($bqr[wburl]))
{
       echo $public_r[newsurl].$bqr[classpath];
} else {
       echo $bqr[wburl];
}
?>" title="<?=$bqr[classname]?>"><?=$bqr[classname]?></a></li><?php
}
}
?>
</ul>
<div class="wrap-fix-header userContent">
等待出图 (pc版)
</div>
<script type="text/javascript" src="/skin/default/js/zepto.js"></script>
<script type="text/javascript" src="/skin/default/js/zepto-touch.js"></script>
<script type="text/javascript" src="/skin/default/js/swiper/swiper-3.4.2.jquery.min.js"></script>
<script type="text/javascript" src="/skin/default/js/common.js"></script>
<script type="text/javascript" src="/skin/default/js/header.js"></script>
</body>
</html>